  @media (max-width: 992px) {
             .sarmila_scholarship .container  .main_content .scholarship_box {
                width: 45%;
            }

            .sarmila_scholarship .container  .main_content   .scholarship_box .content h1 {
                font-size: 22px;
            }

            .sarmila_scholarship .container  .main_content   .scholarship_box .content h1 span {
                font-size: 28px;
            }
        }
